body{
	padding: 0px;
	margin: 0px;
	font-family: segoe ui;
}
.top{
	margin-left: auto;
	margin-right: auto;
	height: 93px;
	width: 1200px;
	/*background:yellow;*/
	position: relative;
}
.uzor{
	width: 40px;
	height: 60px;
	background: red;
	/*position: absolute;*/
	/*left: 0px;*/
	/*top: 10px;*/
	float: left;
}
.top > .button{
	float: right;
	margin-top:20px;
	margin-right: 70px;
}
.top > p {
	padding:0px;
	margin-top:20px;
	float: left;
	text-transform: uppercase;
	font-size: 22px;
	margin-left: 30px;
	margin-bottom: 0px;
	font-weight:600;
	color:#FF0000;
}
.top > .leng{
	margin-top:20px;
	float: right;
	width: 40px;
	height: 20px;
	background: gray;
}
.top > .logo{
	margin-top:15px;
	background: url(img/logo.png) no-repeat center;
	background-size: 240px;
	position: absolute;
	left: 40%;
	margin-left:0;
	margin-right:auto;
	width: 250px;
	height: 60px;
	/*border:solid 1px red;*/
	/*background: lightgray;*/
	display: inline-block;
}
.menu{
	height: 43px;
	background:#f1faff;
}
.menu ul{
	padding-left: 80px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	/*background: red;*/
	width: 1200px;
	list-style: none;
}
.menu ul li{
	/*background: blue;*/
	display: inline-block;
	padding: 10px;
}
.menu ul li a{
	font-size: 14px;
	text-decoration: none;
	color: black;
	text-transform: uppercase;
}
.menu a:hover{
	color: red;
}

.button:hover{
	cursor: pointer;
	opacity: 90%;
}
.button{
	padding:15px 40px 15px 40px;
	background: #d41f25;
	text-align: center;
	text-transform: uppercase;
	color:white;
	border-radius: 5px;
}
/*=========================*/
.slider{
	height: 366px;
	background: url(img/map.png) no-repeat center;
	text-align: center;
}
.slider img{
	padding-top:30px;
}
.slider h1{
	font-size: 32px;
	font-weight: bold;
	color: #314AA5;
	margin-top: 0px;
	padding-top: 22px;
}
.slider h1 span{
	color:#FF0000;
}
.slider p{
	font-style: italic;
	font-size: 20px;
	color: #434343;
}
.slider p span{
	color:#FF0000;
}
h1{
	font-size: 40px;
	font-style:bold;
}
/*=====================
CONTENT
=====================*/
.container{
	padding-top: 60px;
	padding-bottom: 60px;
	width: 100%;
	background: #fff ;
}
.content{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	/*background:yellow ;*/
	padding-bottom: 20px;
}
/*.text{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	padding: 50px;
	margin-top:0px;
	margin-bottom:0px;
	font-size: 20px;
	font-weight: 600;
	color: #203376;
	font-style: normal;
	text-align: center;
}*/

.text-block{
	/*background: lightgray;*/
	overflow: hidden;
	display: block;
	width: 746px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}
.text-block > .inf{
	padding-left: 20px;
	float: left;
	width: 86%;
	/*background: ;*/
}
.text-block > .inf > h5{
	color: #40474E;
	font-size: 22px;
	margin:0px;
	padding:0px;
	font-weight: bold;
}
.text-block > .inf > p{
	margin-top:10px;
	padding:0px;
	font-size: 15px;
	color: #434343;
}
.text-block > .circle{
	border:1px solid #F6F7FB;
	float: left;
	text-align: center;
	width: 79px;
	height: 79px;
	border-radius: 100%;
	background: #F6F7FB;
}
.circle span{
	position: relative;
	font-size: 36px;
	top: 11px;
	color: rgba(227, 0, 0, 0.5);
	font-weight: 900;
}
.text-block:hover > .circle{
	border:1px solid #F22424;
	border-style: ;
	background: #fff;
}
.text-block:hover > .circle > span{
	color: #F22424;
}
.learn-more{
	border:10px solid #F6F7FB;
	/*background: red;*/
	overflow: hidden;
	display: block;
	width: 746px;
	padding-top: 36px;
	padding-left: 48px;
	padding-bottom: 39px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 25px;
}
.learn-more img{
	float: left;
	padding-right: 60px;
}
.learn-more p{
	padding-top: 0px;
	margin-top: 0px;
	font-weight: 500;
	font-style: italic;
}
.learn-more > .button{
	width: 230px;
	padding-left:0px;
	padding-right:0px;
	float: left;
}
.footer{
	padding-top: 60px;
	text-align: center;
	background: url(img/footer-bg.png) no-repeat;
	background-size: auto;
	height: 594px;
}
.footer img{
	width: 79px;
}
.footer h5{
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 36px;
	color: #FF0000;
	text-transform: uppercase;
}
.footer .contacts{
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background: #fff;
	width: 746px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 7px;
	/*border:1px solid gray;*/
	padding-top: 10px;
	padding-bottom: 30px;
}
.footer .contacts p{
	font-size: 16px;
	color: #434343;
	font-weight: 700;
	margin:0px;
	padding-bottom: 10px;
	padding-top: 20px;
}
.footer .contacts a{
	color:#FF0000;
	font-weight: 500;
	padding-top: 0px; 
}
.footer p{
	font-size: 16px;
	color: #434343;
	font-weight: 700;
	margin:0px;
	padding-bottom: 0px;
	padding-top: 25px;
}
.footer h6{
	margin:0px;
	margin-bottom: 25px;
	margin-top: 5px;
	font-size: 20px;
	color: #FF0000;
	text-transform: uppercase;
}
.footer > .button{
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	margin-left: auto;
	margin-right: auto;
	padding:15px 24px;
	width: 150px;
}